[BasicSettings]
;COM,LPT
Port=USB

PrinterName=BTP-L42

[PortSetting.COM]
PortName=COM1:

;1200,2400,4800,9600,19200,38400,57600,115200
BitsPerSecond=38400

;7,8
DataBits=8

;1,2
StopBits=1

;e=Even,n=None,o=Odd 
Parity=n

;p=DTR/DSR,x=Xon/Xoff
FlowControl=p

[PortSetting.LPT]
PortName=LPT1:

[PortSetting.USB]
;Be careful to modify this!
PortName=USB_BTP-L42_1

;Be careful to modify this!
USB_BTP-L42_1=488